Authorization: Bearer ********************{
"model": "gpt-5.2",
"messages": [
{
"role": "system",
"content": "你是什么"
}
]
}curl --location 'https://api.baoyouhuyu.com/v1/responses' \
--header 'Content-Type: application/json' \
--data '{
"model": "gpt-5.2",
"messages": [
{
"role": "system",
"content": "你是什么"
}
]
}'{
"id": "string",
"object": "response",
"created_at": 0,
"status": "completed",
"model": "string",
"output": [
{
"type": "string",
"id": "string",
"status": "string",
"role": "string",
"content": [
{
"type": "string",
"text": "string"
}
]
}
],
"usage": {
"prompt_tokens": 0,
"completion_tokens": 0,
"total_tokens": 0,
"prompt_tokens_details": {
"cached_tokens": 0,
"text_tokens": 0,
"audio_tokens": 0,
"image_tokens": 0
},
"completion_tokens_details": {
"text_tokens": 0,
"audio_tokens": 0,
"reasoning_tokens": 0
}
}
}